.sideborder {
    border: 1px solid gray;
    margin: 0px 16px;}

    .flex_header{
        /* padding: 0 30px;
        margin: 0 15px; */
        height: 200px;
    }
    .title {
        line-height: 2.1rem;
        font-size: 1.6rem;
        width: fit-content;
        border-top: 1px solid gray;
        border-bottom: 1px solid gray;
        font-weight: 500;
      }

/*left part */

    .h1 {
        font-size: 2.4rem;
        line-height: 1.5;
        font-weight: 500;
        padding-top: 3.2rem;
        margin: 0px;
      }
      .left_part {
        box-sizing: border-box;
        padding: 0 1rem;
        flex: 0 1 75%;
      }
      .header {
        box-sizing: border-box;
        border-bottom: 1px solid lightgray;
        margin: 0 1rem 1rem 1.7rem;
      }
      .post {
        font-size: 1.5rem;
        color: rgb(80, 80, 80);
        margin: 0;
      }
      .flex {
        display: flex;
      }
      .flex-65 {
        flex: 0 1 75%;
      }
      
      .flex-35 {
        flex: 0 1 30%;
      }
      .sideborder {
        border: 1px solid gray;
    
        margin: 0 10px 10px 0;
      }
      
      
      
      .details_sec p {
        word-break: break-word;
      }
      
      .circle {
        position: absolute;
        display: inline;
        left: -33px;
        top: 0px;
        box-sizing: border-box;
      }
      
      .contact_details {
        padding: 1.5rem 0;
      }
      .textDark {
        font-size: 15px;
        margin:1rem;
      }
      .project_Section p strong {
        display: block;
        color: black;
      }
      
      .education_Section {
        margin: 0.6rem;
      }
      
      .education_Section p {
        margin: 0;
        line-height: 1.5;
        font-size: 0.9rem;
      }
      
      .project_Section {
        margin: 1rem 0;
      }
      
      .project_Section .projectTitle {
        font-size: 1.25rem;
        gap: 0.5rem;
        color: rgb(27, 23, 23);
        font-weight: 600;
        margin-right: 0.5rem;
        display: inline-flex;
        border-bottom: 1px solid lightgrey;
      }
      
      .project_Section .projectTitle span {
        color: black;
      }
      
      .project_Section p {
        margin: 0.4rem;
        line-height: 1.5;
      }
      .project_Section p span {
        padding: 0px;
      }
      .circle {
        position: absolute;
        display: inline;
        left: -33px;
        top: 0px;
        box-sizing: border-box;
      }

      /* right part    */
      
.right_part {
    flex: 0 1 30%;
  
        margin-top: 1px;
       
        box-sizing: border-box;
        background-color: #f3f3f3;
        padding-left: 1rem;
        padding-right: 1rem;
}
.logo_img {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .logo_container{
    height: 200px;
  }
  .language {
    display: block;
    font-size: 1rem;
    line-height: 1.5;
    color: rgb(81, 78, 78);
    padding: 0.2rem 0;
    font-weight: 500;
  }
  
  .language_list {
    margin: 1rem;
  }
  
  .contact_sec p {
    display: flex;
    align-items: center;
    gap: 0.6rem;
    font-size: 13px;
    color: #3a3939;
    font-weight: 600;
    margin: 0rem;
  }
  
  .contact_sec p strong {
    font-size: 1.1rem;
  }
  